body {
	background-color: #005C10;
	margin: 0px;
	padding: 0px;
}
img {border: 0;}
table 
{ 
border-collapse: collapse;
}
ul {
list-style-type: none;
margin: 0;
padding: 0;}
ol {
margin: 0;
padding: 0;}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding-left: 14px;
	margin-left: 12px;
	margin-bottom: 2px;
	background-image:url(interface/puce.gif);
	background-position: 0 9px;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
